font		{font-family: verdana,helvetica; font-size: 10px}
td		{font-family: verdana,helvetica; font-size: 10px}
body		{font-family: verdana,helvetica; font-size: 10px}
p		{font-family: verdana,helvetica; font-size: 10px}
div		{font-family: verdana,helvetica; font-size: 10px}
input 		{border-top-color: #000000; border-left-color: #000000; border-right-color: #000000; border-bottom-color: #000000; border-top-width: 1px; border-left-width: 1px; font-size: 10px; border-bottom-width: 1px; font-family: verdana,helvetica; border-right-width: 1px}
textarea	{border-top-color: #000000; border-left-color: #000000; border-right-color: #000000; border-bottom-color: #000000; border-top-width: 1px; border-left-width: 1px; font-size: 10px; border-bottom-width: 1px; font-family: verdana,helvetica; border-right-width: 1px}
select 		{border-top-color: #000000; border-left-color: #000000; border-right-color: #000000; border-bottom-color: #000000; border-top-width: 1px; border-left-width: 1px; font-size: 10px; border-bottom-width: 1px; font-family: verdana,helvetica; border-right-width: 1px}
form 		{font-family: verdana,helvetica; font-size: 10px}
a:link          {background: none; color: #000000; font-size: 10px; font-family: verdana, helvetica; text-decoration: none}
a:active        {background: none; color: #000000; font-size: 10px; font-family: verdana, helvetica; text-decoration: none}
a:visited       {background: none; color: #000000; font-size: 10px; font-family: verdana, helvetica; text-decoration: none}
a:hover         {background: none; color: #F87A26; font-size: 10px; font-family: verdana, helvetica; text-decoration: none}
.title 		{background: none; color: #000000; font-size: 14px; font-weight: bold; font-family: verdana, helvetica; text-decoration: none}
.content 	{background: none; color: #000000; font-size: 10px; font-family: verdana, helvetica}
.block-title	{background: none; color: #ffffff; font-size: 10px; font-family: verdana, helvetica}
.storytitle 	{background: none; color: #000000; font-size: 12px; font-weight: bold; font-family: verdana, helvetica; text-decoration: none}
.storycat	{background: none; color: #000000; font-size: 10px; font-weight: bold; font-family: verdana, helvetica; text-decoration: underline}
.boxtitle 	{background: none; color: #FFFFFF; font-size: 10px; font-weight: bold; font-family: verdana, helvetica; text-decoration: none}
.boxcontent 	{background: none; color: #FFFFFF; font-size: 10px; font-family: verdana, helvetica}
.option 	{background: none; color: #000000; font-size: 10px; font-weight: bold; font-family: verdana, helvetica; text-decoration: none}
.tiny		{background: none; color: #000000; font-size: 10px; font-weight: normal; font-family: verdana, helvetica; text-decoration: none}
.barra	 	{background: none; color: #000000; font-size: 10px; font-family: verdana, helvetica}
.barra2	 	{background: none; color: #FFFFFF; font-size: 10px; font-family: verdana, helvetica}
.barra3	 	{background: none; color: #F87A26; font-size: 10px; font-family: verdana, helvetica}
.boxcontent2 	{background: none; color: #000000; font-size: 10px; font-family: verdana, helvetica}

hr { background-color : #F87A26; }

body,html
{
	scrollbar-arrow-color:#FFFFFF; /* flecha, rojizo */
	scrollbar-face-color:#F87A26; /* barra */
	scrollbar-highlight-color:#FFFFFF; /* remarcado de barra, izquierda, adentro */
	scrollbar-3dlight-color:#FF9546; /* remarcado de barra, izquierda */
	scrollbar-shadow-color:#000000; /* remarcado de barra, derecha */
	scrollbar-dark-shadow-color:#000000; /* remarcado de barra, derecha */ 
	scrollbar-track-color:#FF9546; /* fondo, gris */
}
